filteroutputstreambuf.h File Reference

Header file that defines FilterOutputStreambuf. More...

`#include "zipios++/zipios-config.h"`
`#include "zipios++/meta-iostreams.h"`
Include dependency graph for filteroutputstreambuf.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | zipios::FilterOutputStreambuf
| A FilterOutputStreambuf is a streambuf that filters the data that is written to it before it passes it on to the output streambuf it is connected to. More...

## Detailed Description

Header file that defines FilterOutputStreambuf.

Definition in file filteroutputstreambuf.h.